Subject: Re: WEEK OFF REQUEST
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>, Binod Joshi <[email-masked]>
Date: Tue, 14 Oct 2014 12:16:14 +0530 (IST)

These are Diwali dates and Devender is on leave during these dates. We do not have any issue with two offs but we will have to give you these after Devender comes back from his leaves. 

regards,
deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Binod Joshi" <[email-masked]>
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Sent: Tuesday, October 14, 2014 3:20:53 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: WEEK OFF REQUEST

Hi 

Can not assure you specific dates. But will try for consecutive offs. We have many requests prior than this. 

Regards 
Akhil 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]> 
Sent: Tuesday, October 14, 2014 12:05:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WEEK OFF REQUEST 

Hi Sir, 

Requesting you to please provide me two consecutive off on 23rd and 24th October. After I came back from the leave I have not get any two week off.I hope it is a long time since I am back from the leave .Please do the needful. 

Thanks and regards, 
Binod Joshi